@charset "UTF-8";
#ss-wrapper {
	display: block;
	height: 400px;
	width: 400px;
	margin: auto;
}
#ss-container {
	display: block;
	height: 400px;
	width: 400px;
	float: left;
	overflow: auto;
}
#ss-prev {
	background-image: url(../tips/mosaic-slides/prev.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 400px;
	width: 50px;
	float: left;
	position: relative;
	z-index: 99;
}
#ss-next {
	background-image: url(../tips/mosaic-slides/next.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 400px;
	width: 50px;
	float: right;
	position: relative;
	z-index: 99;
}
#ss-slider {
	display: block;
	height: 400px;
	width: 400px;
	position: absolute;
	float: left;
	overflow: hidden;
}